
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "phoebook", "phoebook\phoebook.vcxproj", "{C95AB771-BD52-4D90-A355-EA7BA54797F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C95AB771-BD52-4D90-A355-EA7BA54797F5}.Debug|x64.ActiveCfg = Debug|x64
		{C95AB771-BD52-4D90-A355-EA7BA54797F5}.Debug|x64.Build.0 = Debug|x64
		{C95AB771-BD52-4D90-A355-EA7BA54797F5}.Debug|x86.ActiveCfg = Debug|Win32
		{C95AB771-BD52-4D90-A355-EA7BA54797F5}.Debug|x86.Build.0 = Debug|Win32
		{C95AB771-BD52-4D90-A355-EA7BA54797F5}.Release|x64.ActiveCfg = Release|x64
		{C95AB771-BD52-4D90-A355-EA7BA54797F5}.Release|x64.Build.0 = Release|x64
		{C95AB771-BD52-4D90-A355-EA7BA54797F5}.Release|x86.ActiveCfg = Release|Win32
		{C95AB771-BD52-4D90-A355-EA7BA54797F5}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9D8DE823-2E23-46C4-8812-FB3DE3EBAEBE}
	EndGlobalSection
EndGlobal
